@charset "utf-8";

* {margin:0; padding:0;}
html,body{width:100%;height:100%;margin:0;padding:0;font-size:14px;-webkit-overflow-scrolling: touch;}
html,body,div,p,ul,li,ol,dl,dt,dd,input,textarea,select,p,hr,h1,h2,h3,h4,h5{margin:0;padding:0;}
ul,li,ol,dl,dd,dt{list-style:none;}
a,img,button,fieldset{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a,a:hover,a:active{text-decoration:none;}
a:focus { text-decoration: underline; }
a[href^=tel] { color: inherit; text-decoration: none; }
caption{width:1px;height:1px;overflow:hidden; position: absolute; left:-9999px;}
table{margin:0px; border-collapse:separate; table-layout:auto; border-spacing:0; word-break:keep-all}
td,th,p,span {letter-spacing: -0.01em;}/*-ms-word-break: keep-all;word-break: keep-all;*/
p{line-height: 28px;}
form{display:block;}
fieldset{margin:0px;padding:0px;border:0; vertical-align:middle;}
legend {position: absolute; left:-9999px; font-size:0;}
select{padding:0px;vertical-align: middle;padding:1px;border:1px solid #ccc;background: #fff;}
textarea{padding:2px 0px 2px 5px;border:1px solid #ccc;}
img{margin:0px;padding:0px;border:0;}
input[type='text']{padding:4px;border:1px solid #ccc;}
input[type='password']{padding:4px;border:1px solid #ccc;}
input[type='file']{padding:2px 0px 2px 5px;border:1px solid #eaeaea;}
input[type='checkbox'],input[type~='radio']{margin:-1px 0px;padding:2px 5px 2px 5px;}
input[type='button'],input[type~='submit']{padding-top:3px;cursor:pointer;}
input[type='image']{margin:0px;padding:0px;cursor:pointer;}
